Can't install extension "Column Expressions"

When I drag & drop extension “Column Expressions”,

An error occurred while collecting items to be installed
session context was:(profile=KNIMEProfile, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
No repository found containing: osgi.bundle,org.knime.expressions.base,4.6.0.v202205241001
No repository found containing: osgi.bundle,org.knime.expressions.filehandling,4.6.0.v202202251627
No repository found containing: org.eclipse.update.feature,org.knime.features.expressions,4.6.0.v202205241952

Hi @CandyKang ,

Welcome to KNIME Forum!

Unfortunately, my colleagues and I could not reproduce your error. We have tested this particular scenario and everything works as expected. Maybe you could give us more details.

  1. Which KNIME Analytics Platform Version are you using?
  2. Does this also occur with other extensions?
  3. Does this error also occur, if you install the extension manually? (File > Install KNIME Extensions > Search: KNIME Expressions)

Best,
Linh

1 Like

Hi Linh, Thank you for your reply. It should because of Internal Network Restrictions. Finally, I try it is OK when disconnect from the Intranet.

1 Like